Polkadot更新版本,平行链功能正在审计并随后部署Kusama网络

2021-05-09 16:11      鸵鸟区块链

鸵鸟区块链5月9日消息,PolkaWorld今日发布最新波卡周报,文中表示,Polkadot更新版本,0.9.0已经发布,需在下次runtime升级之前升级到0.9.0,否则节点将无法同步。该版本包含了能够让平行链正确运行的客户端更改,这意味着当所有节点成功升级至该版本后,平行链功能将正式部署到Kusama链上。

[查看原文]